*{
	box-sizing: border-box;
}
body{
	margin: 0;
    font-family: 'Spartan', sans-serif;
    font-size: 17px;
    line-height: 24px;
    font-weight: 300;
    color: #42474c;
}
/*--- TYPOGRAPHY ---*/
a{
	background-color: transparent;
    text-decoration: none;
    transition: .3s ease all;
    color: #42474c;
}
h1{
	margin: 0;
	font-family: 'Spartan', sans-serif;
	font-style: normal;
	font-weight: 600;
}



/*------------------*/
.page{
    overflow: hidden;
}
.center{
    text-align: center;
}
.content-center{
    justify-content: center;
}
.logo{
    display: inline-block;
    margin: 16px 0 9px 30px;
}
.btn{
	display: inline-block;
    font-size: 12px;
    font-family: 'Spartan', sans-serif;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0;
    color: #ffffff;
    background: #333333;
	border: 1px solid #1d1c21;
}
.btn:hover{
	background: transparent;
    color: #1d1c21;
    border-color: #1d1c21;
}
.title{
    font-family: Spartan;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 110%;
    text-align: center;
    text-transform: uppercase;
    color: #333333;
}
.title.dark{
    color: #333333; 
}
.title.light{
    color: #ffffff; 
}
.text{
    font-family: Playfair Display;
    font-style: italic;
    font-weight: normal;
    font-size: 48px;
    line-height: 110%;
    text-align: center;
    color: #FA91BE;
}
header .btn{
	float: right;
	margin-bottom: 9px;
    margin-top: 15px;
    padding: 20px 48px 16px 48px;
}
.custom-block-width{
	max-width: 580px;
    margin-right: 33px;
    margin-left: auto;
}
.custom-block-width h1+p{
	margin-top: 1px;
	margin-right: 10px;
}
.content-title{
	font-size: 64px;
	line-height: 70px;
	display: flex;
	align-items: center;
	text-transform: uppercase;
}
.content-text{
	font-family: 'Playfair Display', sans-serif;
	font-style: italic;
	font-weight: normal;
	font-size: 64px;
	line-height: 70px;
	color: #FA91BE;	
	margin: 0;
}
.bg-1{
    padding-top: 208px;
    padding-bottom: 231px;
    background: url(../img/bg1.png) left center;
    background-size: cover;
    background-position: 44% 100%;
}
.bg-img{
	background-repeat: no-repeat;
}
.well{
    padding-top: 140px;
    padding-bottom: 80px;
}
.well-title{
    margin: 0;
}
.well-text{
    color: #FA91BE; 
}
.well-description{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #333333;
    margin: 22px 0 60px 0;
}



.skin_box-img{
    transition: .3s all ease;
}
.skin_box-img:hover{
    transform: translateY(-10px);
}


.badge {
    position: absolute;
    top: 20px;
    left: 22px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    width: 74px;
    height: 26px;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: 600;
    z-index: 2; 
}

.badge-new {
    background: #FE9EC7;
}

.badge-trend {
    background: #81DCDD;
}

.badge-premium {
    background: #E0C4A9;
}


.skin_box__label p{
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 15px;    
    text-align: center;
    text-transform: uppercase;
    color: #333333;
    margin: 23px 0 60px 0; 
}
.skin_box a{
    display: block;
}
.skin_box a > img{
    max-width: 100%;
    box-shadow: 0px 5px 20px rgba(51, 51, 51, 0.1);
}
.bg-15 {
    background: url(../img/bg2.png) center center;
    background-size: cover;
    padding-bottom: 165px;
    padding-top: 115px;
}
.bg-title{
    margin: 50px 0 2px 0;
}
.bg-text{
    color: #81DCDD;
    margin: 0 0 40px 0;
}
.bg-15 .btn{
    padding: 30px 75px 26px 75px;
}
.cosmetro-section{
    margin-top: 140px;
    margin-bottom: 130px;
}
.cosmetro-title{
    color: #333333;
    margin: 0;
}
.cosmetro-text{
    color: #FA91BE;
    margin: 0;
    margin-top: 2px;
}
.cosmetro-section .center-content{
    margin-top: 60px;
}
.cosmetro_box-title{
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 27px;
    text-transform: uppercase;
    color: #333333;
    margin: 23px 0 10px 0;
}
.cosmetro_box-title a:hover{
    color: #FA91BE;
    transition: .3s ease all;
}
.cosmetro_box img{
    display: block;
    width: 100%;
}
.revolition-slider{
    background: url("../img/bg-slider.png") top;
    background-size: cover;
    padding-bottom: 121px;
    padding-top: 140px;
}
.slider-title{
    margin: 33px 0 2px 0;
}
.slider-text{
    color: #81DCDD;
    margin: 0; 
}
.slider-logo{
    display: block;
    width: 100%;
    margin: 0;
}
.slider-icon-list{
    width: 345px;
    text-align: left;
    margin:  0 auto;
    margin-top: 63px;
}
.slider-icon-list ul{
    list-style: none;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 0;
}
.slider-icon-list svg{
    margin-right: 9px;
}
.elementor{
    padding-top: 140px;
    padding-bottom: 130px;
    background-color: #EBFFFF;
}
.elementor-title{
    margin: 0;
}
.elementor-text{
    color: #FA91BE;
    margin: 0;
    margin-top: 2px;
}
.elementor .center-content{
    margin-top: 60px;
}
.elementor_box-title{
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 27px;
    text-transform: uppercase;
    color: #333333;
    margin: 23px 0 10px 0;
}
.elementor_box-title a:hover{
    color: #FA91BE;
    transition: .3s ease all;
}
.elementor_box img{
    display: block;
    width: 100%;
}
.addons{
    margin-top: 141px;
    margin-bottom: 122px;
}
.addons-title{
    margin: 0;
}
.addons-text{
    margin: 0 0 100px 0;
}
.addons-content{
    display: block;
    justify-content: center;
}
.addons_box{
    margin-bottom: 42px;
}
.addons_box{
    text-align: center;
    justify-content: center;
}
.addons_box-title{
    margin: 5px 7px 0 7px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #333333;
}
.sell{
    background: url("../img/bg-sell.png") top;
    background-size: cover;
    padding-bottom: 160px;
    padding-top: 161px;
}
.sell-title{
    margin: 0;
}
.sell-text{
    margin: 5px 0 45px 0;
}
.sell-btn{
    color: #333333;
    background: #81DCDD;
    border-color: #81DCDD;
    padding: 30px 75px 27px 75px;
}
.sell-btn:hover{
    color: #fff;   
    border-color: #fff;
    transition: .3s ease all;
}
.website{
    margin-top: 140px;
    margin-bottom: 133px;
}
.website-content{
    padding: 110px 40px 0 14px;
}
.website-title{
    text-align: left;
    margin: 0;
}
.website-text{
    text-align: left;
    margin: 0 0 32px 0;
}
.website-description{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #333333;
}
.website img{
    display: block;
    width: 100%;
}
.products{
    background-color: #81DCDD;
    padding-top: 100px;  
}
.products-title{
    margin: 40px 0 0 0;
}
.products-text{
    margin: 2px 0 30px 0;
    color: #9E5BAA;
}
.products-description{
    width: 640px;
    margin: 0 auto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
}
.products-img{
    margin-top: 29px;
    margin-bottom: -182px;
}
.choose{
    margin-top: 312px;
    margin-bottom: 133px;
}
.choose-title{
    margin: 0;
}
.choose-text{
    margin: 0;
}
.choose-box{
    margin-top: 60px;
    display: flex;
    text-align: left;
}
.choose-box_img{
    margin-right: 30px;
}
.choose-box_text{
    display: flex;
    align-items: center;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #333333;
}
.choose-box_text p{
    margin: -6px 0 0 0;
}
.reviews{
    padding-top: 140px;
    padding-bottom: 100px;
    background-color: #FCFCE3;
}
.reviews-title{
    margin: 0;
}
.reviews-text{
    margin: 1px 0 59px 0;
}
.reviews-box{
    margin-bottom: 33px;
}
.reviews-box img{
    display: block;
    width: 100%;
}
.theme{
    background-image: url(../img/theme-bg.png);
    background-size: cover;
    padding-bottom: 132px;
    padding-top: 132px;
}
.theme-title{
    margin: 0;
}
.theme-text{
    margin: 5px 0 45px 0;
    color: #ffffff;
}
.theme-btn{
    padding: 30px 75px 26px 75px ;
    background-color: #fff;
    color: #333333;
    border-color: #fff;
}
.theme-btn:hover{
    background-color: #333333;
    color: #fff;
}

/* --- MEDIA --- */
@media (max-width: 1024px) {
    .cosmetro_box-title{
        font-size: 18px;
    }
    .elementor_box-title{
        font-size: 18px;
    }
    .addons_box-title{
        font-size: 14px;
    }
    .products img{
        width: 65%;
    }
  }
@media (max-width: 768px) {
    .custom-block-width{
        margin: 0 auto;
    }
    .cosmetro_box-title{
        font-size: 14px;
    }
    .elementor_box-title{
        font-size: 14px;
    }
    .website-content{
        padding: 0;
    }
    .website-title{
        text-align: center;
    }
    .website-text{
        text-align: center;
    }
    .website-description{
        text-align: center;
    }
    .products img{
        width: 100%;
    }
    .choose-box{
        display: inline;
    }
    .choose-box_img{
        margin: 0;
        text-align: center;
    }
    .choose-box_text{
        margin-top: 30px;
        text-align: center;
    }
    
    .badge{
        left: 30px;
    }
}
@media (max-width: 599px) {
    .logo{
        margin: 25px auto;
        text-align: center;
        display: block;
    }
    .bg-1{
        background-position: 100% 100%;
    }
    .header-btn{
        text-align: center; 
    }
    header .btn{
        padding: 15px 20px 15px 20px;
        float: none;
        
    }
    .products-description{
        width: auto;
        margin: 0;
    }
    .products img{
        margin: 0;
    }
    .bg-1{
        margin-top: 25px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .content-title{
        font-size: 38px;
        line-height: 44px;
    }
    .content-text{
        font-size: 44px;
        line-height: 44px;
    }
    .well{
        padding-top: 70px;
        padding-bottom: 0;
    }
    .bg-15{
        padding-top: 10px;
        padding-bottom: 65px;
    }
    .cosmetro-section{
        margin-top: 70px;
        margin-bottom: 20px;
    }
    .cosmetro_box-title{
        margin-bottom: 40px;
    }
    .revolition-slider{
        padding-bottom: 75px;
        padding-top: 75px;
    }
    .slider-icon-list{
        width: 67%;
    }
    .slider-icon-list ul{
        font-size: 13px;
    }
    .elementor{
        padding-top: 75px;
        padding-bottom: 30px;
    }
    .elementor_box-title{
        margin-bottom: 40px;
    }
    .addons{
        margin-top: 75px;
        margin-bottom: 0px;
    }
    .addons-content{
        margin: 0;
    }
    .addons_box-title{
        margin-bottom: 40px;
    }
    .sell{
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .website {
        margin-top: 75px;
        margin-bottom: 75px;
    }
    .products {
        background-color: #81DCDD;
        padding-top: 35px;
        height: 575px;
    }
    .choose {
        margin-top: 180px;
        margin-bottom: 75px;
    }
    .choose-box_text{
        display: inline;
    }
    .choose-box_img{
        margin-bottom: 20px;
    }
    .reviews {
        padding-top: 75px;
        padding-bottom: 42px;
    }
    .theme {
        padding-bottom: 75px;
        padding-top: 75px;
    }
    .theme-text{
        line-height: 50px;
    }    
    .badge {
        left: 50%;
        transform: translate(-50%, -50%);
        }


}
@media (max-width: 375px) {
    .content-title{
        font-size: 38px;
        line-height: 56px;
    }
    .content-text{
        font-size: 34px;
        line-height: 44px;
    }
    .sell-title{
        font-size: 34px;
    }
    .slider-text{
        line-height: 48px;
    }
    .slider-icon-list{
        width: 78%;
    }
    
  
}
@media (max-width: 320px){
    .header .btn{
        float: none;
        display: block;
        width: 74%;
        padding: 20px 24px 16px 24px;
        margin: 0 auto;
        text-align: center;
    }
    .content-title{
        font-size: 36px;
    }
    .bg-title{
        font-size: 24px;
        line-height: 32px;
    }
    .bg-text{
        font-size: 30px; 
    }
    .well-title{
        font-size: 24px;
        line-height: 32px;
    }
    .well-text{
        font-size: 30px; 
    }
    .well-description{
        font-size: 16px;
    }
    .cosmetro-title{
        font-size: 24px;
        line-height: 32px;
    }
    .cosmetro-text{
        font-size: 30px; 
    }
    .slider-title{
        font-size: 24px;
        line-height: 32px;
    }
    .slider-text{
        font-size: 30px; 
    }
    .slider-icon-list{
        width: 100%;
    }
    .slider-icon-list ul{
        font-size: 14px;
    }
    .elementor-title{
        font-size: 24px;
        line-height: 32px;
    }
    .elementor-text{
        font-size: 30px; 
    }
    .addons-title{
        font-size: 24px;
        line-height: 32px;
    }
    .addons-text{
        font-size: 30px; 
    }
    .sell-title{
        font-size: 22px;
        line-height: 32px;
    }
    .sell-text{
        font-size: 30px; 
    }
    .website-title{
        font-size: 24px;
        line-height: 32px;
    }
    .website-text{
        font-size: 30px; 
    }
    .products-title{
        font-size: 25px;
        line-height: 32px;
    }
    .products-text{
        font-size: 30px; 
    }
    .products{
        height: 515px;
    }
    .choose-title{
        font-size: 30px;
        line-height: 32px;
    }
    .choose-text{
        font-size: 30px; 
    }
    .reviews-title{
        font-size: 30px;
        line-height: 38px;
    }
    .reviews-text{
        font-size: 30px; 
    }
    .theme-title{
        font-size: 30px;
        line-height: 38px;
    }
    .theme-text{
        font-size: 30px; 
    }
    .theme-btn {
        padding: 30px 68px 26px 68px;
    }


    
   
}
